MS13-007: وصف التحديث الأمني الخاص ببرنامج .NET Framework 3.5 المزود بحزمة الخدمة Service Pack 1 على أنظمة التشغيل Windows XP وWindows Server 2003 وWindows Vista وWindows Server 2008: 8 يناير 2013

مقدمة

أصدرت Microsoft نشرة الأمن رقم MS13-007. يمكنك عرض نشرة الأمن الكاملة من خلال زيارة أحد مواقع Microsoft التالية على الويب:

كيفية الحصول على تعليمات ودعم لهذا التحديث الأمني

تعليمات تثبيت التحديثات: الدعم الخاص بـ Microsoft Update

حلول الأمان لمتخصصي تكنولوجيا المعلومات: استكشاف أخطاء أمان TechNet ودعمها

المساعدة في حماية الكمبيوتر الذي يعمل بنظام التشغيل Windows من الفيروسات والبرامج الضارة: حل مشكلة الفيروسات ومركز الأمان

الدعم المحلي تبعاً للمنطقة والبلد: الدعم الدولي

معلومات التنزيل

هذا التحديث متوفر للتنزيل من مركز التنزيل لـ Microsoft:

المتطلبات الأساسية

لتثبيت هذا التحديث، يجب أن يكون لديك الإصدار 3.1 من Windows Installer أو إصدار أحدث مثبتًا على جهاز الكمبيوتر. للحصول على أحدث إصدار من Windows Installer، قم بزيارة موقع Microsoft التالي على الويب:

خيارات سطر الأوامر لهذا التحديث

لمزيد من المعلومات حول خيارات سطر الأوامر المختلفة التي يدعمها هذا التحديث، انتقل إلى موقع Microsoft Developer Network (MSDN) التالي على الويب:

معلومات إعادة التشغيل

لا يتطلب هذا التحديث إعادة تشغيل النظام بعد تطبيقه إلا إذا تم تأمين الملفات التي تم تحديثها أو كانت قيد الاستخدام.

معلومات استبدال التحديث

لا يحل هذا التحديث محل تحديثات تم إصدارها مسبقًا.

معلومات إزالة التحديث

ملاحظة لا ننصح بإزالة أي تحديث أمني.

لإزالة هذا التحديث، استخدم العنصر إضافة أو إزالة البرامج أو العنصر البرامج والميزات الموجود في "لوحة التحكم".

معلومات الملفات

يعمل إصدار اللغة الإنجليزية (الولايات المتحدة) من هذا التحديث على تثبيت الملفات التي لها سمات مسردة في الجداول التالية. يتم سرد التواريخ والأوقات الخاصة بهذه الملفات بـ "التوقيت العالمي المتفق عليه" (UTC). يتم عرض التواريخ والأوقات الخاصة بهذه الملفات على الكمبيوتر المحلي بالتوقيت المحلي ومع وجود إزاحة التوقيت الصيفي الحالي (DST). بالإضافة إلى ذلك، قد يتم تغيير التواريخ والأوقات عند إجراء عمليات معينة على الملفات.

بالنسبة لكافة إصدارات الأنظمة المعتمدة المستندة إلى x86
بالنسبة لكافة إصدارات الأنظمة المعتمدة المستندة إلى x86

بالنسبة لكافة إصدارات الأنظمة المعتمدة المستندة إلى x64
بالنسبة لكافة إصدارات الأنظمة المعتمدة المستندة إلى x64

بالنسبة لكافة إصدارات الأنظمة المعتمدة المستندة إلى IA-64
بالنسبة لكافة إصدارات الأنظمة المعتمدة المستندة إلى IA-64



تنطبق على
خصائص

رقم الموضوع: 2736416 - آخر مراجعة: 11‏/01‏/2013 - المراجعة: 1

تعليقات